Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Core", "Core\Core.csproj", "{338B8571-2953-4EA3-A680-F000F1431DFF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tests", "Tests\Tests.csproj", "{E9FBB9FD-6F5E-497E-AF41-A66E14421F00}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApp", "WebApp\WebApp.csproj", "{039E1539-EDA8-4F4E-ACC0-B8292827A3A9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Data", "Data\Data.csproj", "{B5401DC8-8008-414A-ACE9-FAEF2B1B8113}"
	ProjectSection(ProjectDependencies) = postProject
		{338B8571-2953-4EA3-A680-F000F1431DFF} = {338B8571-2953-4EA3-A680-F000F1431DFF}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{338B8571-2953-4EA3-A680-F000F1431DFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{338B8571-2953-4EA3-A680-F000F1431DFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{338B8571-2953-4EA3-A680-F000F1431DFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{338B8571-2953-4EA3-A680-F000F1431DFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9FBB9FD-6F5E-497E-AF41-A66E14421F00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9FBB9FD-6F5E-497E-AF41-A66E14421F00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9FBB9FD-6F5E-497E-AF41-A66E14421F00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9FBB9FD-6F5E-497E-AF41-A66E14421F00}.Release|Any CPU.Build.0 = Release|Any CPU
		{039E1539-EDA8-4F4E-ACC0-B8292827A3A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{039E1539-EDA8-4F4E-ACC0-B8292827A3A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{039E1539-EDA8-4F4E-ACC0-B8292827A3A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{039E1539-EDA8-4F4E-ACC0-B8292827A3A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{B5401DC8-8008-414A-ACE9-FAEF2B1B8113}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5401DC8-8008-414A-ACE9-FAEF2B1B8113}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5401DC8-8008-414A-ACE9-FAEF2B1B8113}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5401DC8-8008-414A-ACE9-FAEF2B1B8113}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {231BB679-5139-42DC-9C23-1B34D09D94E2}
	EndGlobalSection
EndGlobal
